[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: status of libunwind patches for ia64

David Mosberger writes:
> I wanted to try this but found that the gcc-3.3 has a libgcc1 package
> for hppa only.  Is this intentional?  I thought a new libgcc1 package
> for ia64 was needed so we pick up the libunwind built from the
> libunwind sources.

please get the libgcc1 package from the unstable distribution. It's
currently built by the gcc-3.4 sources and includes the libunwind.so.7
shared library.


Reply to: